```{eval-rst}
evennia.contrib.game\_systems.turnbattle 
================================================

.. automodule:: evennia.contrib.game_systems.turnbattle
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.game_systems.turnbattle.tb_basic
   evennia.contrib.game_systems.turnbattle.tb_equip
   evennia.contrib.game_systems.turnbattle.tb_items
   evennia.contrib.game_systems.turnbattle.tb_magic
   evennia.contrib.game_systems.turnbattle.tb_range
   evennia.contrib.game_systems.turnbattle.tests

```